﻿.LoginWrapper {
    width: 100%;
    text-align: center;
}

.LoginWrapper_LineItem {
    width: 70%;
    text-align: left;
    display: inline-block;
}

.LoginWrapper_LeftCol {
    float: left;
    font-size: 20px;
    text-align: left;
    width: 30%;
    margin-right: 20px;
}

.LoginWrapper_RightCol {
    float: left;
}

.LoginWrapper_tbUsername {
    font-size: 22px;
}

.LoginWrapper_tbPassword {
    font-size: 22px;
}

.LoginWrapper_HeaderLine {
    font-size: 25px;
    margin-bottom: 20px;
    font-weight:bold;
}

.LoginWrapper_divbtnLogon {
    text-align: right;
    margin-top: 20px;
}

.LoginOtherOptions_Wrapper {
    width: 100%;
    text-align: center;
    display: inline-block;
    font-size: 15px;
}

.LoginOtherOptions_ForgotPassword {
    margin-top: 40px;
}

.LoginOtherOptions_Register {
    margin-top: 40px;
}

.LoginOtherOptions_lbForgotPassword {
    color: white;
    background-color: rgb(32,32,32);
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 30px;
    text-decoration: none;
    border: 2px solid black;
}

    .LoginOtherOptions_lbForgotPassword:hover {
        color: white;
        background-color: rgb(220,50,50);
    }

.LoginOtherOptions_lbRegister {
    color: white;
    background-color: rgb(32,32,32);
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 30px;
    text-decoration: none;
    border:2px solid black;
}

    .LoginOtherOptions_lbRegister:hover {
        color: white;
        background-color: rgb(220,50,50);
    }




.RegistrationHeader{
    font-size:25px;
    font-weight:bold;
    width:100%;
    text-align:center;
    margin-bottom:20px;
}

.RegistrationPrivateInformationDisclaimer{
    width:100%;
    margin-top:20px;
    text-align:center;
}